/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
body {
  background: url(/images/blue-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
}
* {
  -webkit-font-smoothing: antialiased;
}
img {
  max-width: 100%;
}
/*
* Строковые элементы
* ===========================>
*/
a {
  color: #fff;
  border: 0;
  border-style: solid;
  border-bottom-width: 1px;
  box-sizing: border-box;
  border-collapse: separate;
  border-bottom: 1px solid;
  text-decoration: none;
  border-color: rgba(255, 255, 255, 0.3);
  font-weight: 400;
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
a:hover {
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
  cursor: pointer;
}
a.expand-text {
  padding-bottom: 7px;
}
a.black {
  border-color: rgba(0, 0, 0, 0.3);
}
a:hover,
a:focus {
  text-decoration: none;
  border-color: transparent;
  color: #a8b2bc;
}
.italic {
  font-style: italic;
}
.under_lined {
  border-bottom: solid 1px;
  border-color: rgba(255, 255, 255, 0.8);
  transition: all .24s ease;
}
.under_lined:hover {
  border-color: transparent;
}
.overflow {
  overflow: visible !important;
}
.no-left-padding {
  padding-left: 0 !important;
}
.bold {
  font-weight: 400 !important;
}
.bolder {
  font-weight: 500 !important;
}
.medium_text {
  font-size: 17px !important;
}
.medium_text.fix {
  margin-top: 25px;
}
.font_16 {
  font-size: 16px !important;
}
.medium2_text {
  display: block;
  font-size: 18px !important;
}
.medium2_text.fix {
  margin-bottom: 20px;
}
.text_18 {
  font-size: 18px !important;
}
.font_15 {
  display: block;
  font-size: 15px !important;
}
.line-height_fix {
  line-height: 21px;
}
.no-border {
  border: none;
}
a.no-border:hover {
  text-decoration: underline;
}
a.default {
  text-decoration: underline;
  border: none;
}
a.default:hover {
  text-decoration: none;
}
a.black {
  color: #000;
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}
a.black:hover {
  color: #000;
  border-bottom: 1px solid transparent;
}
.default-text {
  font-size: 18px;
  line-height: 20px;
}
.small-text {
  font-size: 13px;
}
.xs_text {
  font-size: 14px !important;
}
.align-right {
  text-align: right !important;
}
a.default__link {
  color: #08628c;
  text-decoration: underline;
}
font.red {
  color: #ef3124;
}
font.large_size {
  font-size: 30px;
}
.special-line-height {
  line-height: 41px;
}
span.red {
  color: #ef3124;
}
span.red-thin {
  color: #ef3124;
  font-weight: 200;
}
span.red2 {
  color: #ef3124;
}
span.grey {
  color: #7a7a7a;
}
span.white {
  color: white;
}
span.black {
  color: black;
}
span.black_weighted {
  color: #3f3f3f;
  font-weight: 300;
}
span.purple {
  color: #532371;
}
span.purple.underlined {
  border-bottom: solid 1px #532371;
}
.pull-right {
  text-align: right;
}
/*
* Строковые элементы
* <========================================
*/
/*
* ОБЩИЕ СТИЛИ
* <========================================>
*/
.inline {
  display: inline-block;
  vertical-align: middle;
}
.inlined {
  display: inline-block;
  vertical-align: top;
}
.block {
  display: block;
}
.inline-sh {
  display: table-cell;
  height: auto;
  vertical-align: top;
}
.wrap-bg {
  background-size: 100%;
  width: 100%;
  height: 100%;
  position: fixed;
}
.wrap {
  padding: 0px;
  width: 100%;
  min-height: 100%;
  position: relative;
}
.wrap-in {
  padding-top: 130px;
  padding-bottom: 220px;
  height: auto;
  min-height: 100%;
  position: relative;
  overflow: hidden;
}
.in-block {
  margin-top: 30px;
  position: relative;
  overflow: hidden;
}
.clear {
  clear: both;
}
.no-padding {
  padding: 0 !important;
}
.no-side-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
/*
* Используется для добавление Clear:left для определенных расщиренний экрана
* Работает только в связке с col-xs-clear, sm, md, lg;
*/
.col-clear {
  width: 100%;
  clear: left;
  display: none;
}
/*
* Ускорение анимации бустрапа
*/
/*.fade {
	opacity: 0;
	-webkit-transition: opacity 0s linear;
	-moz-transition: opacity 0s linear;
	-ms-transition: opacity 0s linear;
	-o-transition: opacity 0s linear;
	transition: opacity 0s linear;
}*/
/*
* Responsive Style
*/
@media (max-height: 600px) {
  .wrap {
    height: auto;
    position: relative;
  }
  .wrap-in {
    padding-bottom: 180px;
  }
}
@media (max-width: 992px) {
  .wrap-in {
    padding-bottom: 220px;
  }
  .wrap-bg {
    display: none;
  }
}
@media (max-width: 768px) {
  .wrap {
    height: auto;
    min-height: 500px;
    position: relative;
    overflow: hidden;
  }
  .xs_padding_remove {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .wrap-in {
    padding-top: 50px;
    padding-bottom: 270px;
  }
  .xs-left {
    text-align: left;
    margin-bottom: 40px;
  }
  .xs-left.last {
    margin-bottom: 0px;
  }
}
/*
* END
* ОБЩИЕ СТИЛИ
*/
/**/
/*============================================================================================================================================*/
/*добавленные стили*/
.alfa-widget .form-control.like-select {
  display: inline;
  background: transparent;
  border: none;
  box-shadow: none;
  text-decoration: underline;
  font-size: 18px;
  height: 18px;
  padding: 0;
  padding-right: 20px;
  background-image: url(/images/sarr-left.png);
  background-position: 100% 60%;
  background-repeat: no-repeat;
}
.header-link-bl {
  padding-bottom: 20px;
}
.semi-bold {
  font-weight: 300;
}
.table__warapper {
  margin-bottom: 10px;
}
.red-underline {
  border-bottom: solid 0.1px red;
  padding-bottom: 1px;
  border-bottom-color: rgba(237, 50, 55, 0.5);
}
.red-box {
  width: 40px;
  height: 5px;
  background: red;
}
.red-form {
  background: #ef3124;
  padding: 20px 20px 0px 20px;
  border-radius: 5px;
}
.box {
  padding: 5px 20px;
  background: white;
}
.blue-link {
  color: #4a8cab;
}
.grey-box {
  background: grey;
  padding: 8px 15px 20px;
  color: white;
  border-radius: 5px;
}
.grey-box .bttn.grey {
  background: transparent;
  border: solid 1px white;
  border-radius: 5px;
  color: white;
  padding: 10px;
  font-size: 14px;
  margin-top: 20px;
}
.grey-box .bttn.grey:hover {
  background: white;
  color: grey;
}
.thin {
  font-weight: 100 !important;
}
.small-font {
  font-size: 16px;
}
.small-font.xs {
  font-size: 14px;
}
.small-font.warn {
  font-size: 12px;
  line-height: 1.1;
  display: inline-block;
}
.default-text2 {
  font-size: 17px;
  font-weight: 300;
}
.form-btn {
  background: rgba(255, 255, 255, 0.2);
  border: none;
  color: white;
  font-size: 18px;
  padding: 11px 10px;
  border-radius: 5px;
  position: absolute;
  margin-right: 0px;
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
.form-btn:hover {
  background: rgba(255, 255, 255, 0.5);
  color: #fff;
  cursor: pointer;
  -webkit-transition: all .24s ease;
  transition: all .24s ease;
}
.triangle {
  border-top: 30px solid #a52a31;
  border-left: 35px solid transparent;
  border-right: 35px solid transparent;
  display: block;
  left: 50%;
  margin-left: -35px;
  position: absolute;
  top: 0;
  z-index: 1;
}
.triangle.dark {
  border-top: 30px solid #2a343d;
}
.triangle.light_black {
  border-top: 30px solid #1d122b;
}
/*КОМИССИЯ В КРЕДИТАХ*/
.comiss {
  padding-bottom: 15px;
}
.info-quest {
  padding-left: 23px;
  padding-bottom: 4px;
  background-size: contain;
  background: url(/images/context-q.png);
  background-repeat: no-repeat;
}
.info-quest:hover {
  background: url(/images/dark-context-q.png);
}
.info-quest-block-header {
  display: block;
  font-size: 17px;
  font-weight: 400;
}
.info-quest-block-text {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  color: #696969;
}
@media (max-height: 600px) {
  .info-quest-block {
    display: none !important;
  }
}
.table-hover.grey-hover:hover {
  background: #ededed;
}
.table-hover.white-hover:hover {
  background: white;
}
.table-hover .table-row-height {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (max-height: 768px) {
  .table-hover.grey-hover:hover {
    background: transparent;
  }
  .table-hover.white-hover:hover {
    background: transparent;
  }
  .table-hover .table-row-height:nth-child(2) {
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 16px;
  }
  .table-hover .table-row-height:nth-child(3) {
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 16px;
  }
}
.hv {
  width: 76px;
  height: 76px;
  background-repeat: no-repeat;
}
.hv.apple {
  background: url(/images/persons/apple.png);
  float: left;
  background-repeat: no-repeat;
}
.hv.apple:hover {
  background: url(/images/persons/dark-apple.png);
  background-repeat: no-repeat;
}
.hv.google {
  background: url(/images/persons/google.png);
  float: left;
  background-repeat: no-repeat;
}
.hv.google:hover {
  background: url(/images/persons/dark-google.png);
  background-repeat: no-repeat;
}
.hv.st2 {
  background: url(/images/persons/st2.png);
  margin: auto;
  background-repeat: no-repeat;
}
.hv.st2:hover {
  background: url(/images/persons/dark-st2.png);
  background-repeat: no-repeat;
}
.hv.st3 {
  background: url(/images/persons/st3.png);
  margin: auto;
  background-repeat: no-repeat;
}
.hv.st3:hover {
  background: url(/images/persons/dark-st3.png);
  background-repeat: no-repeat;
}
.hv.st4 {
  background: url(/images/persons/st4.png);
  margin: auto;
  background-repeat: no-repeat;
}
.hv.st4:hover {
  background: url(/images/persons/dark-st4.png);
  background-repeat: no-repeat;
}
@media (min-width: 769px) and (max-width: 992px) {
  .hv.apple {
    margin-left: 25%;
  }
}
@media (max-width: 768px) {
  .hv {
    margin: 0 !important;
  }
}
.item-container-club {
  padding-left: 5px;
}
.item-container-club:hover {
  background: rgba(255, 255, 255, 0.2);
  width: 90%;
  height: auto;
  position: relative;
  z-index: 3;
}
.item-container-club:hover:after {
  content: '';
  position: absolute;
  right: -30px;
  top: 0px;
  bottom: 0;
  z-index: 1;
  height: auto;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-left: 30px solid rgba(255, 255, 255, 0.2);
}
.line li {
  font-size: 18px;
  padding-bottom: 10px;
}
.line li:before {
  content: "—";
  position: absolute;
  left: -15px;
  margin-top: -3px;
  line-height: 28px;
  color: black;
}
/*============================================================================================================================================*/
/*custom collapse*/
.cust_collapse.vertical__items {
  display: block;
}
.cust_collapse li {
  display: block;
  margin-bottom: 20px;
  list-style: none;
}
.cust_collapse li > a.custom {
  color: blue;
  text-decoration: underline;
  cursor: pointer;
  margin-bottom: 10px;
  display: block;
  font-size: 18px;
}
.offset {
  margin-bottom: 40px;
}
.offset-b5 {
  margin-bottom: 5px;
}
.offset-b10 {
  margin-bottom: 10px;
}
.offset-b15 {
  margin-bottom: 15px;
}
.offset-b20 {
  margin-bottom: 20px;
}
.offset-b25 {
  margin-bottom: 25px;
}
.offset-b30 {
  margin-bottom: 30px;
}
.padding-left40px {
  padding-left: 40px;
}
span.offset {
  margin-bottom: 40px;
  display: block;
}
.cust__badge {
  display: inline-block;
  min-width: 10px;
  padding: 3px 25px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #777;
  border-radius: 1px;
}
.cust__badge.red {
  background-color: #ef3124;
}
.rating__wrapper {
  height: 50px;
  padding: 14px 0;
}
.rating__wrapper .rated__star {
  background: url(/images/ratings/rated_star.png) no-repeat;
}
.rating__wrapper .default__star {
  background: url(/images/ratings/star.png) no-repeat;
}
.rating__wrapper .rated__star,
.rating__wrapper .default__star {
  background-size: 30px;
  width: 30px;
  height: 30px;
  display: inline-block;
}
/* IMPORTANT табы для ставок в депозитах*/
.tab-pane.fade {
  display: none;
}
.tab-pane.active {
  display: block;
}
/* Значения в депозитах*/
.deposit_values {
  text-transform: uppercase;
}
.deposit_values font {
  font-size: 28px;
  line-height: 11px;
  display: inline-block;
}
/* Disable input,textarea border blue */
input,
textarea,
select,
button {
  outline: none !important;
}
/* IVR click css and hover*/
.hovered {
  opacity: 1 !important;
}
.clicked {
  opacity: 1 !important;
  z-index: 10 !important;
}
.box_hover {
  -webkit-transform: matrix(1.2, 0, 0, 1.2, 0, 0);
  -ms-transform: matrix(1.2, 0, 0, 1.2, 0, 0);
  cursor: pointer;
  transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  background-color: rgba(255, 255, 255, 0.8) !important;
}
/*Margin control last-child pre-last-child*/
.last_margin_control {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-lg {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-md {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-sm {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-xs {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.last_margin_control_defect {
  margin-bottom: 10px !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-lg_defect {
  margin-bottom: 10px !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-md_defect {
  margin-bottom: 10px !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-sm_defect {
  margin-bottom: 10px !important;
  padding-bottom: 0 !important;
}
.pre_last_margin_control-xs_defect {
  margin-bottom: 10px !important;
  padding-bottom: 0 !important;
}
@media (max-width: 1200px) {
  .pre_last_margin_control-md {
    margin-bottom: 20px !important;
  }
}
@media (max-width: 992px) {
  .pre_last_margin_control-sm {
    margin-bottom: 20px !important;
  }
}
@media (max-width: 768px) {
  .pre_last_margin_control-xs {
    margin-bottom: 20px !important;
  }
  .xs_margin_control {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
}
/*THANKYOU PAGE*/
#thank_you .row.block.white {
  max-width: 1000px;
  border-radius: 5px;
  margin: 0 auto;
  padding-left: 75px;
  padding-right: 75px;
}
#thank_you .row.block.white .header {
  display: block;
  font-size: 38px;
  font-weight: 100;
  color: #000000;
  margin-bottom: 20px;
}
#thank_you .row.block.white .text {
  display: block;
  font-size: 18px;
  font-weight: 200;
  color: #696969;
}
#thank_you .row.block.white .btn {
  margin-top: 100px;
  text-align: center;
  padding: 12.5px 45px;
}
#thank_you .row.block.white img {
  max-width: 282px;
  float: right;
}
@media (min-width: 769px) and (max-width: 991px) {
  #thank_you .row.block.white img {
    display: none;
  }
}
@media (max-width: 768px) {
  #thank_you .row.block.white img {
    display: none;
  }
  #thank_you .row.block.white .header {
    font-size: 28px;
  }
  #thank_you .row.block.white .text {
    font-size: 16px;
  }
  #thank_you .row.block.white .btn {
    margin-top: 50px;
    max-width: 240px;
  }
}
/*ERORR PAGE*/
#error_page .header {
  display: block;
  text-align: center;
  font-size: 298px;
  font-weight: 100;
}
#error_page .sub_header {
  display: block;
  text-align: center;
  font-size: 52px;
  font-weight: 100;
}
#error_page .text {
  display: block;
  font-weight: 200;
  font-size: 18px;
  text-align: center;
  border: none;
  margin-bottom: 10px;
}
#error_page .link {
  display: block;
  font-weight: 200;
  font-size: 18px;
  text-align: center;
  border: none;
  margin-bottom: 10px;
  text-decoration: underline;
}
/*БЛОК С ТЕЛЕФОНАМИ ДИЛЛЕРОВ ВНИЗУ СТРАНИЦЫ*/
.contact_block .phone {
  font-weight: 100;
  font-size: 57px;
}
@media (max-width: 768px) {
  .contact_block .phone {
    font-weight: 100;
    font-size: 34px;
  }
  .contact_block .phone.ver2 {
    font-size: 30px;
  }
}
/*КНОПКИ*/
@media (max-width: 768px) {
  .br_remove_xs br {
    content: "";
  }
  .br_remove_xs br:after {
    content: "\00a0";
  }
  .btn {
    padding: 23px 10px !important;
    white-space: normal;
    font-weight: 300 !important;
    font-size: 18px !important;
    width: 100% !important;
    max-width: 100% !important;
    text-align: center;
    margin-bottom: 20px !important;
  }
  .btn.last {
    margin-bottom: 0px !important;
  }
  ul {
    margin-bottom: 0;
  }
}
.creat_account_button {
  display: none;
}
/*PAGE NO MENU*/
.wrap.no_menu .main_nav {
  display: none;
}
.wrap.no_menu .top-r-1 {
  display: none;
}
.wrap.no_menu .top-r-2 {
  display: none;
}
.wrap.no_menu .creat_account_button {
  padding: 13.5px 30px;
  font-size: 18px;
  font-weight: 200;
  width: 205px;
  margin-right: 10px;
  background: #ef3124;
  color: #fff;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 5px;
  margin-right: 60px;
  margin-top: 3px;
  transition: all .24s ease;
}
.wrap.no_menu .creat_account_button:hover {
  background: #bf2924;
  cursor: pointer;
}
.wrap.no_menu .page-container.page-heading .page_header h1 {
  margin-bottom: 35px;
}
